<?php
/**
 * BSS Commerce Co.
 *
 * NOTICE OF LICENSE
 *
 * @category   BSS
 * @package    Bss_InventoryReport
 * @author     Extension Team
 * @copyright  Copyright (c) 2018-2019 BSS Commerce Co. ( http://bsscommerce.com )
 * @license    http://bsscommerce.com/Bss-Commerce-License.txt
 */
namespace Bss\InventoryReport\Api\Data;

use Magento\Framework\Api\SearchResultsInterface;

interface InventorySearchResultsInterface extends SearchResultsInterface
{
    /**
     * Get list items
     *
     * @return \Magento\Framework\Api\ExtensibleDataInterface[]
     */
    public function getItems();

    /**
     * Set list items
     *
     * @param array $items
     * @return SearchResultsInterface
     */
    public function setItems(array $items);
}
